/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/*
    Created on : Jan 18, 2016, 11:14:19 AM
    Author     : David
*/

@media screen
and (max-width : 1310px) {
  .menu-nav{
    width:70%;
  }
  .menu-nav > ul > li > a{
    padding:20px 9px;
  }

}

@media screen
and (max-width : 1280px) {
  .menu-nav{
    width:60%;
  }
  .menu-nav > ul > li > a{
    padding:20px 5px;
  }
}

@media screen
and (max-width : 1195px) {
  .header-desktop-menu{
    display:none;
  }

  .header-mobile {
    display: block;;
  }
}

@media screen
and (max-width: 1620px){
  .slide-play{
    margin-top:40px;
  }
}

@media screen
and (max-width : 1000px) {
  .mobile-cc{
    width:40%;
  }
}
@media screen
and (max-width : 980px) {
	
  .news-main{
    display:none;
  }
  .col-custom-6{
    width:100%;
  }
  .col-custom-4{
    width:100%;
  }
}


@media screen
and (max-width : 850px) {
  .full-width-mobile{
    width:100%;
    padding:0px 50px;
    margin-bottom:20px;
  }

  .hide-mobile-links{
    display:none;
  }

  .homepage-cc-content-inputarea input[type="text"]{
    width:100%;
  }
  .homepage-cc-content-inputarea-checkbox{
    width:100%;
    background-color:#fff;
  }
}

@media screen
and (max-width : 820px) {
  .languages{
    display:none;
  }
  .header-mobile{
    width:53px;
    padding-left:6px;
	z-index: 99999; 
	    position: absolute;
    left: 1px;
  }
}

@media screen
and (max-width : 700px) {

}

@media screen
and (max-width : 600px) {
  .footer-cc-right, .footer-cc-left{
    width:100%;
  }
  .fb-page-holder{
    display:none;
  }
  .ftr_text{
    display:none;
  }
  footer{
    min-height: 0px
  }
}





@media screen and (max-height : 827px) {


  .slide-btn , .slide-btn.slide-btn-2{
      box-shadow: 0 0 9px 5px rgba(0, 0, 0, 0.25);
      font-size: 36px;
      height: 78px;
      margin: 94px auto 0;
      opacity: 1;
      padding-top: 12px;
      width: 300px;
  }
  .banner-super-holder {
      height: calc(100vh + 138px);
  }
  .banner-wrapper {
      height: calc(100vh - 60px);
  }
  .slide-content {
      height: calc(100vh - 60px);
  }
  .slide-box {
      position: relative;
      top: 0;
  }
 
  .slide-btn.slide-btn-2 {
      bottom: 67px;
  }
  .slide-text{
    min-height: 0px;
  }   
  .slide-play {
      margin-bottom: 0px;
  }

  .slide-head {
      font-size: 40px;
  }
}


@media screen and (max-height : 480px) {
   .banner-super-holder {
      height: calc(100vh + 138px);
  }
  .banner-wrapper {
      height: calc(100vh - 60px);
  }
  .slide-content {
      height: calc(100vh - 60px);
  }
  .slide-box {
      position: relative;
      top: 0;
  }
  .slide-btn, .slide-btn.slide-btn-2 {
      bottom: 147px;
      font-size: 24px;
      height: 60px;
      line-height: 55px;
      margin: 0 calc((100vw - 300px) / 2);
      opacity: 1;
      padding-top: 0;
      position: absolute;
  }  
  .slide-btn.slide-btn-2 {
      bottom: 67px;
  }
  .slide-text{
    min-height: 0px;
  }   
  .slide-play {
      margin-bottom: 0px;
  }

  .slide-head {
      font-size: 40px;
  }
}


@media screen and (max-height : 360px) {
  .slide-btn, .slide-btn.slide-btn-2 {
      bottom: 67px;
      font-size: 24px;
      height: 60px;
      line-height: 55px;
      margin: 0;
      opacity: 1;
      padding-top: 0;
      position: absolute;
      right: 1vw;
      width: 48vw;
  }
  .slide-btn.slide-btn-2 {
      left: 1vw;
  }
}

